* {
    scroll-behavior: smooth;
}
br{
    display: none;
}

body {
    font-family: 'Roboto', sans-serif;
}

.articleList {
    margin-left: 0 !important;
}

#fullArticle dt {
    color: #fff;
    font-size: 14px;
    min-width: 8px;
    padding: 5px 9px;
    background: #0f67ea;
    margin-bottom: 0px;
    margin-top: 2px;
}

#fullArticle div {
    margin-bottom: 10px;
}

#fullArticle img {
    margin: 20px 0px;
}
#fullArticle li p img{
    margin-top: 20px;
}
#fullArticle li>p{
    margin-bottom: 16px !important;
}
.navbar {
    z-index: 3000 !important;
    position: relative;
}

.navbar .nav li {
    font-family: 'Roboto', sans-serif;
    color: #333;
    font-size: 14px;
}

.navbar .nav li a {
    color: #333;
    padding: 18px 12px;
}

.navbar .navbar-inner {
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
}

.articleList a {
    font-size: 16px;
}

#fullArticle h1,
#fullArticle h2,
#fullArticle h3,
#fullArticle h4,
#fullArticle h5 {
    margin-bottom: 16px;
    margin-top: 1em;
    color: #333;
    font-weight: 500;
}

#fullArticle h2,
#fullArticle h3,
#fullArticle h4,
#fullArticle h5 {
    margin-top: 0 !important;
}

#fullArticle h3 {
    margin-top: 0px;
    margin-bottom: 16px;
}

#fullArticle h2 {
    font-size: 24px;
    line-height: 34px;
    padding-top: 0px;
    margin-top: 0px;
}

#fullArticle h2 strong {
    font-weight: 500 !important;
}

#fullArticle p {
    color: #4F5D6B;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
}

#fullArticle ul {
    margin-top: 10px;
}

#fullArticle ul li:not(:last-child) {
    margin-bottom: 8px;
}

#fullArticle ul,
#fullArticle ol {
    margin-left: 20px;
    margin-bottom: 20px;
}

#fullArticle ul.mb-8,
#fullArticle ol.mb-8 {
    margin-bottom: 8px;

}

#fullArticle ul ul {
    margin-left: 20px;
}

#fullArticle ul li,
#fullArticle ol li {
    color: #4F5D6B;
    font-size: 16px;
    line-height: 26px;
}

#sidebar .nav-list a {
    font-size: 1.1em;
}

#fullArticle a {
    word-break: break-word;
}

#fullArticle dl {
    margin-top: 0px;
}

.category-list p:empty {
    margin: 0;
}

#fullArticle dl dd {
    font-size: 16px;
    line-height: 26px;
    padding-top: 0;
    margin: 0 0 14px 40px;
    color: #333;
}

#fullArticle .index-list {
    margin-bottom: 2.5em;
    border-left: 5px solid #ddd;
}

#fullArticle .index-list p {
    display: block;
    text-transform: uppercase;
    margin: 0;
    padding: 0 17px 0;
}

#fullArticle .index-list ol {
    margin: 1em 35px 0em;
}

#fullArticle .index-list ul li {
    list-style-type: none;
}

#fullArticle .callout-blue {
    background: #f0f6ff;
    border-color: #0f67ea;
}

#fullArticle .callout-yellow,
#fullArticle .callout-blue,
#fullArticle .callout-red,
#fullArticle .callout-green,
#fullArticle .callout,
#fullArticle .private-note {
    margin: 1em 0;
}

#fullArticle .callout-yellow p,
#fullArticle .callout-blue p,
#fullArticle .callout-red p,
#fullArticle .callout-green p,
#fullArticle .callout p,
#fullArticle .private-note p {
    margin: 0;
}

#serp .articleList>li a {
    display: initial;
}

#serp p {
    margin-top: 5px;
}

span.inner-number {
    margin-right: 5px;
}

table img {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    display: inline-block !important;
}

table tr td {
    color: #4F5D6B;
    font-size: 16px;
    line-height: 26px;
}

.compare-table tr td.add-bg,
.compare-table tr th.add-bg {
    background: #e4f4ff !important;
    border-left: 1px solid #fff !important;
    border-bottom: 1px solid #d2e6f3 !important;
    width: 37%;
}

.compare-table thead th.grey-add-bg {
    background: #f7f7f7 !important;
    border: none !important;
    border-bottom: 1px solid #e8ebed !important;
    border-radius: 5px 5px 0 0;
}

.compare-table .table_pricing_details table td.text-center {
    width: 20%;
}

.compare-table table tbody td {
    background-color: #ffffff;
    color: #4F5D6B;
    font-size: 16px;
    line-height: 26px;
    padding: 15px 8px !important;
    vertical-align: middle !important;
}

.compare-table td p {
    margin-bottom: 0 !important;
}

.compare-table tr td.grey-add-bg {
    background: #f7f7f7;
}

.text-center {
    text-align: center !important;
}

.pricing_table table tr th {
    border-right: 1px solid #ddd;
    vertical-align: middle !important;
}

.pricing_table table tr th:last-child {
    border-right: none;
}

.pricing_table table tr td:first-child {
    width: 26%;
    border-left: 1px solid #ddd;
}

.pricing_table table tr th.first {
    border-top: none !important;
}

.pricing_table table tr td {
    color: #4F5D6B;
    font-size: 16px;
    line-height: 26px;
    vertical-align: middle !important;
    padding: 10px 15px !important;
    border-right: 1px solid #ddd;
}

.pricing_table table {
    border: 1px solid #ddd;
}

.pricing_compare_table table {
    border-top: none;
    border-left: none;
}

.plan-price-table table {
    border: 1px solid #ddd;
}

.plan-price-table table tr th,
.plan-price-table table tr td {
    border-right: 1px solid #ddd;
    text-align: center !important;
}

.plan-price-table table tr th:last-child,
.plan-price-table table tr td:last-child {
    border-right: none;
}

.pricing_compare_table table th.recommended {
    position: relative;
}

.pricing_compare_table table th em {
    position: absolute;
    color: #f77e43;
    top: 48px;
    right: 19px;
}

.pricing_table table tr td:last-child {
    border-right: none;
}

.pricing_table table tr td img {
    margin: 0 !important;
    border: none !important;
    text-align: center !important;
    display: inline-block !important;
}

.pricing_table table tr td p {
    margin-bottom: 0 !important;
}

table tr td i p {
    display: none;
}

.compare-table td i {
    color: #9d9d9d;
    font-size: 20px;
}

.compare-table tr td.add-bg i {
    font-size: 33px;
    color: #f77e43;
}

#docsSearch {
    background: url(https://www.socialpilot.co/wp-content/uploads/2022/09/help-scout-header-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left -66px;
    border-bottom: 0;
    padding: 6em 0 6em;
}

#docsSearch h1 {
    color: #fff !important;
}

#searchBar button {
    border: 1px solid #0f67ea;
    background-color: #0f67ea;
}

#sidebar h3 {
    font-size: 17px;
    line-height: 27px;
}

#serp-dd .result>li {
    font-size: 16px;
}

#serp-dd .result a{
    color: #0f67ea;
}
.category-list .category {
    background-color: #FBFDFF;
    background-position: top 27px center !important;
    background-repeat: no-repeat !important;
    border: 2px solid #D7E9FF;
    box-sizing: border-box;
    min-height: 183px;
    background-size: auto 80px !important;
    padding: 116px 20px 20px;
    position: relative;
    width: 31.5%;
    transition: all 0.2s;
    font-family: 'Roboto', sans-serif;
    border-radius: 24px;
}

.category-list .category:hover {
    background: #fff;
    -webkit-box-shadow: 0 9px 20px -8px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 9px 20px -8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 9px 20px -8px rgba(0, 0, 0, 0.15);
}

.category-list h3 {
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
}

#category-762{
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/management.png);
}
#category-761{
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/planning.png);
}
#category-760{
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/media.png);
}
#category-759{
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/create_post.png);
}
#category-578,
#category-726 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/Getting-Started.png);
}

#category-712 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/brands.png);
}

#category-711 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/locations.png);
}

#category-728 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/contacts.png);
}

#category-727 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/campaigns.png);
}

#category-729 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/feedbacks.png);
}

#category-327 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/Connections.png);
}

#category-359 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2022/09/help-content-publishing.png);
}
#category-764 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/scheduling.png);
}
#category-352, #category-789 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/analytics.png);
}

#category-347 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/inbox.png);
}
#category-765{
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/setup.png);
}
#category-766 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/team.png);
}
#category-731 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/collaboration.png);
}

#category-421 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2022/09/help-content-feed.png);
}

#category-422 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2022/09/help-mobile-extention.png);
}

#category-629 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/white_label.png);
}

#category-322 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/billing.png);
}

#category-423 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/profile.png);
}

#category-329,
#category-739 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/integrations.png);
}

#category-71 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/errors.png);
}

#category-695 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2024/09/Video-Tutorials.png);
/*    background-size: 83px 70px !important;*/
}


#category-787, #category-781 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2025/01/billing.png);
}

#category-785 {
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2025/01/profile.png);
}



#category-695 .article-count span {
    display: none !important;
}

#other-great-features ul {
    margin: 0;
}

#other-great-features ul li {
    list-style-type: none;
    color: #333;
}

#other-great-features ul li p {
    display: table;
    margin-left: 23px;
    margin-top: 0px;
}

#fullArticle strong {
    color: inherit;
}

#fullArticle strong a {
    color: #00a7e1;
}

.collection-category .category-list {
    margin-bottom: 30px;
}

.collection-category h2 {
    font-weight: 400;
    /* padding-left: .65%; */
    margin-left: 15px;
    border-bottom: 4px solid #ffcb00;
    display: inline-block;
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 34px;
    padding: 0;
}

.collection-category h2 a {
    color: #18181a;
}

.collection-category h2 a:hover {
    border: none;
}

#collection-category-426 {
    display: none;
}

.nav li#home {
    display: none;
}

.nav-list a[href="/category/695-video-tutorials"] {
    display: none !important;
}

/*Custom Css*/

body {
    background: #F5F9FE;
}

.contentWrapper {
    border: none;
}

#sidebar .nav-list a {
    font-size: 14px;
    font-weight: 400;
    color: #0b1e1c;
}

#sidebar .nav-list a:hover {
    color: #0f67ea;
}

#sidebar .nav-list .active a,
#sidebar .nav-list .active a:hover {
    font-weight: 500;
    color: #0f67ea;
}

#sidebar .nav-list .active a .icon-arrow:before {
    color: #0f67ea;
}

#sidebar h3 {
    text-transform: capitalize;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    position: relative;
    margin-bottom: 30px;
}

#sidebar h3:after {
    content: "";
    background: #d4d4d4;
    position: absolute;
    bottom: -10px;
    left: 0;
    height: 1px;
    width: 10%;
}

.articleList li a span:after {
    content: "";
    position: absolute;
    left: 100%;
    background: url(https://www.socialpilot.co/wp-content/uploads/2024/02/read.svg) no-repeat;
    width: 24px;
    height: 24px;
    top: -3px;
    margin-left: 8px;
    opacity: 0;
    transition: opacity 0.3s;
}

.articleList li a {
    color: #0b1e1c;
    position: relative;
}

.articleList li {
    margin: 1em 0;
    padding-left: 40px;
    border-left: 2px solid #fff;
    margin-left: -17px;
}

.articleList li:hover {
    border-left: 2px solid #0f67ea;
}

.articleList li a:hover {
    color: #0f67ea;
}

.articleList li a:hover span {
    text-decoration: none;
}

.articleList li a:hover span:after {
    opacity: 1;
}

.articleList li a i {
    display: none;
}

.contentWrapper h1 {
    position: relative;
    margin-bottom: 48px;
    font-weight: 500;
}

.contentWrapper h1:after {
    content: "";
    background: #d4d4d4;
    position: absolute;
    bottom: -24px;
    left: 0;
    height: 1px;
    width: 10%;
}

#fullArticle .title {
    margin: 0 30px 50px 0;
}

/*Media Query*/

@media only screen and (max-width:767px) {
    .category-list .category {
        width: 100%;
        margin-bottom: 15px;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 959px) {
    .category-list .category {
            width: 30.5%;
    }
}

.mb-4{
    margin-bottom: 4px;
}

.mb-8{
    margin-bottom: 4px;
}

.mb-16{
    margin-bottom: 16px;
}

.mb-24{
    margin-bottom: 24px;
}

.mb-32{
    margin-bottom: 32px;
}


/* #fullArticle .callout-blue, #fullArticle .callout-red, #fullArticle .callout-green, #fullArticle .callou, #fullArticle .callout-yellow{
    padding: 16px !important;
}

#fullArticle .callout-blue p, #fullArticle .callout-red p, #fullArticle .callout-green p, #fullArticle .callout p, #fullArticle .callout-yellow p{
    font-size: 15px !important;
}

#fullArticle .callout-blue p:not(:last-child), #fullArticle .callout-red p:not(:last-child), #fullArticle .callout-green p:not(:last-child), #fullArticle .callout p:not(:last-child), #fullArticle .callout-yellow p:not(:last-child){
    margin-bottom: 8px !important;
}


#fullArticle .callout-blue ul li, #fullArticle .callout-blue ol li, #fullArticle .callout-red ul li, #fullArticle .callout-red ol li{
    font-size: 15px;
}

#fullArticle .callout-blue ul li:not(:last-child), #fullArticle .callout-blue ol li:not(:last-child), #fullArticle .callout-red ul li:not(:last-child), #fullArticle .callout-red ol li:not(:last-child){
    margin-bottom: 4px !important;
}

#fullArticle .callout-blue ul, #fullArticle .callout-blue ol, #fullArticle .callout-red ul, #fullArticle .callout-red ol {
    margin-bottom: 8px !important;
} */


#fullArticle :is(.callout-blue, .callout-red, .callout-green, .callout, .callout-yellow) {
    padding: 16px !important;
}

#fullArticle :is(.callout-blue, .callout-red, .callout-green, .callout, .callout-yellow) p {
    font-size: 15px !important;
}

#fullArticle :is(.callout-blue, .callout-red, .callout-green, .callout, .callout-yellow) p:not(:last-child) {
    margin-bottom: 8px !important;
}

#fullArticle :is(.callout-blue, .callout-red, .callout-green, .callout, .callout-yellow) :is(ul li, ol li) {
    font-size: 15px;
}

#fullArticle :is(.callout-blue, .callout-red, .callout-green, .callout, .callout-yellow) :is(ul li, ol li):not(:last-child) {
    margin-bottom: 4px !important;
}

#fullArticle :is(.callout-blue, .callout-red, .callout-green, .callout, .callout-yellow) :is(ul, ol) {
    margin-bottom: 8px !important;
}


#fullArticle p.mb-8{
    margin-bottom: 8px !important;
}

#fullArticle p.mb-16{
    margin-bottom: 16px !important;
}

.navbar .brand{
    padding: 15px 0px 15px !important;
}

.navbar .brand img {
    width: 166px;
}


@media (max-width: 767.98px) {  
    .navbar .navbar-inner{
        padding: 0 !important;
    }

    .navbar .brand img {
        width: 142px;
        padding-left: 12px;
    }

    .navbar .nav li:not(:last-child) {
        border-bottom: 1px solid #efefef;
    }

    .navbar .nav li a{
        padding: 10px 12px;
    }

    .navbar .nav li:first-child {
        border-top: 1px solid #efefef;
    }


}


ul.result li {
   
    padding: 0;
}
ul.result li a{
    color:#0F67EA !important;
}
ul.result li:not(:last-child) {
    border-bottom: 1px solid #efefef;
}

#fullArticle table{
    border: 1px solid #e2e2e2;
    border-radius: 4px;
    border-collapse: separate;
    border-spacing: 0;
    margin-bottom: 20px;
}

#fullArticle table tbody tr:first-child th{
    border-top: 0 !important;
}

#fullArticle table th {
    /* background: #f0f6ff; */
}

#fullArticle table td:not(:last-child), #fullArticle table th:not(:last-child){
    border-right: 1px solid #e2e2e2;
}

#fullArticle table td, #fullArticle table th {
    padding: 10px;
}


#category-902{
background-image: url(https://www.socialpilot.co/wp-content/uploads/2026/08/Referrals-and-Rewards-new.webp) !important;
}
#category-897{
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2026/07/team.webp) !important;
}
#category-784{
    background-image: url(https://www.socialpilot.co/wp-content/uploads/2026/07/setup.webp) !important;
}

#category-814{
background-image: url(https://www.socialpilot.co/wp-content/uploads/2026/08/listings.webp) !important;
}